MT_WAIT_FOR_ALL_JOBS(3)

FUNCTION
mt_wait_for_all_jobs - Wait for all previously launched jobs to complete.

SYNOPSIS
#include <karma_mt.h>

void mt_wait_for_all_jobs

(KThreadPool pool)

DESCRIPTION
Wait for all previously launched jobs to complete.

pool
    The thread pool.

RETURN VALUE
Nothing.

Multi-threading Level
Safe.

AUTHOR
Richard Gooch (rgooch@atnf.csiro.au)

AVAILABLITY
The Karma Distribution is available for anonymous ftp from: ftp://ftp.atnf.csiro.au/pub/software/karma/ ftp://wuarchive.wustl.edu/graphics/graphics/packages/karma/ ftp://ftp.pwr.wroc.pl/pub/karma/ The Karma Home Page is: http://www.atnf.csiro.au/karma/